Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174357 - Repoview webpages have disappeared for Extras
Summary: Repoview webpages have disappeared for Extras
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Elliot Lee
URL: http://fedoraproject.org/extras/4/i38...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-28 13:35 UTC by Alex Lancaster
Modified: 2014-01-21 22:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-04 15:05:48 UTC


Attachments (Terms of Use)

Description Alex Lancaster 2005-11-28 13:35:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/1.3.21

Description of problem:
Repoview data for all Extras (3, 4, development) for all architectures has disappeared:

http://fedoraproject.org/extras/development/i386/repodata/
http://fedoraproject.org/extras/4/i386/repodata/
http://fedoraproject.org/extras/4/ppc/repodata/
http://fedoraproject.org/extras/4/x86_64/repodata/
http://fedoraproject.org/extras/3/i386/repodata/
http://fedoraproject.org/extras/3/x86_64/repodata/



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to view http://fedoraproject.org/extras/4/i386/repodata/ in a webbrowser

  

Actual Results:  Only get contents of directories.

Expected Results:  Should see webpages for packages generated by repoview.

Additional info:

Has the repoview data been moved elsewhere and being updated more asynchronously now?  If so, the wiki webpage should be updated, as it still points to the old pages:

http://fedoraproject.org/wiki/Extras

Comment 1 Ville Skyttä 2005-11-28 14:02:30 UTC
Yes, pushing of the Extras packages got more and more painfully slow and started
to affect how often the actual packages get published, so repoview has been
removed from being synchronously regenerated with the pushes to speed them up.

AFAIU Seth is more or less working on getting repoview up again soon(tm).

Comment 2 Seth Vidal 2005-11-28 15:23:24 UTC
one way or the other it will get fixed up this week. Sorry for the inconvenience.

Comment 3 Alex Lancaster 2005-12-04 15:05:48 UTC
Repoview pages all appear to be back.  Closing bug.


Note You need to log in before you can comment on or make changes to this bug.